package com.mini.capi.config;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

@Component
public class TokenBean {

    @Value("${security.default-token}")
    private String defaultToken;

    public boolean isValidToken(String token) {
        return !defaultToken.equals(token);
    }
}
